[typo] script/console and Typo (continuation from my last issue)

Trejkaz trejkaz at trypticon.org
Wed Oct 19 22:04:18 EDT 2005


> Oh, this one.

Ah, so it has been reproduced by a few more people now.  It was a brand
new issue about a week ago.

> You're using Ruby 1.8.3.  For some reason, it doesn't always
> deserialize YAML right with Rails 0.13.1.  No idea why.

Ick.  I've heard that Rails SVN has a fix somewhere in it.  I might have
to dig through and manually apply just that fix to my Rails install.

I guess the other option is to roll back to Ruby 1.8.2, but that has a
known vulnerability (hence being forced to upgrade.)

TX




More information about the Typo-list mailing list